#include <iostream>

using namespace std;

int main()
{
    int B, C, A=0;
    cin>>B>>C;
    if(B+C>=256)
    {
        cout<<A;
    }
    else if(B>C)
    {
        A=256-B;
        cout<<A;
    }
    else
    {
        A=256-C;
        cout<<A;
    }
}